<?php
/**  
 * OpenVCP Webinterface
 * Copyright (C) 2006 Gerrit Wyen <gerrit@t4a.net>
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * 
 * @author  Oliver Werner / OpenVCP Team
 * @version 0.3.0.1
 * @package OpenVCP-v0.3
 */


$GUI->addContentMenuHead($PARAMS[0], 3, 1);
$GUI->addContentMenuSub("info/".$PARAMS[0], _("info"), 2);
$GUI->addContentMenuSub("gotou/".$userinfo['loginname'], _("customer"),2);
$GUI->addContentMenuSub("goton/".$nodeinfo['name'], _("node"), 2);
$GUI->addContentMenuHead(_("Options"), 3, 2);
$GUI->addContentMenuSub("control/".$PARAMS[0], _("control"), 3);
$GUI->addContentMenuSub("reinstall/".$PARAMS[0], _("reinstall"), 3);
$GUI->addContentMenuSub("ips/".$PARAMS[0], _("ips"), 3);
$GUI->addContentMenuSub("iptables/".$PARAMS[0], _("iptables"), 3);
if($task == "iptables")
{
	$GUI->addContentMenuSub("iptables/" . $PARAMS[0] . "/add", _("add rule"), 4);
}
$GUI->addContentMenuSub("flags/".$PARAMS[0], _("flags"), 3);
$GUI->addContentMenuSub("limits/".$PARAMS[0], _("limits"), 3);
$GUI->addContentMenuSub("stats/".$PARAMS[0], _("stats"), 3);
if($task == "states")
{
	$GUI->addContentMenuSub("stats/".$PARAMS[0]."/traffic/day", _("traffic day"), 4);
	$GUI->addContentMenuSub("stats/".$PARAMS[0]."/traffic/month", _("traffic month"), 4);
	$GUI->addContentMenuSub("stats/".$PARAMS[0]."/traffic/year", _("traffic year"), 4);
	$GUI->addContentMenuSub("stats/".$PARAMS[0]."/resources", _("resources"), 4);
}
?>
